myfaces-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Paul Nicolucci (JIRA)" <...@myfaces.apache.org>
Subject [jira] [Commented] (MYFACES-3794) My Faces 1.1.8 Supports Webpshere application server 8.5 ?
Date Wed, 02 Oct 2013 14:34:44 GMT

    [ https://issues.apache.org/jira/browse/MYFACES-3794?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13784008#comment-13784008
] 

Paul Nicolucci commented on MYFACES-3794:
-----------------------------------------

This type of question is better suited for the mailing list.  Please ask your question to
the MyFaces Discussion <users@myfaces.apache.org>

In short however to use a "third party" JSF implementation on WebSphere Application Server
see the following document: http://www14.software.ibm.com/webapp/wsbroker/redirect?version=phil&product=was-nd-zos&topic=twebjsf

> My Faces 1.1.8 Supports Webpshere application server 8.5 ?
> ----------------------------------------------------------
>
>                 Key: MYFACES-3794
>                 URL: https://issues.apache.org/jira/browse/MYFACES-3794
>             Project: MyFaces Core
>          Issue Type: Test
>         Environment: Windows,J2EE platform
>            Reporter: Naveen
>   Original Estimate: 12h
>  Remaining Estimate: 12h
>
> we are running My faces 1.1.8 version on Websphere 6.1. now we are migrating the same
application to Websphere 8.5 and observing that it is not compatible with Webpshere runtime
as it by default supports my faces 2.x.
> so do we need to upgrade our code to  my faces 2.x ? Plesae suggest. 
> To highlight our applicaiton is developed on My faces 1.1.8, ICE Faces 1.8.2 and Struts
1.x



--
This message was sent by Atlassian JIRA
(v6.1#6144)

Mime
View raw message